/*
 * Custom Style Sheet - By TKMedia.co.il
*/

/**********************************************************************
 * Layout
 **********************************************************************/

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);


div.grid-container {
max-width: 1100px;
padding: 0 15px;
}

#wrapper-0 div.grid-container {
max-width: 3000px;
}
/* gQuery - front end hide */
#block-0 {
display: none; 
}
.block {
margin-bottom: 0px;
}
.block-type-widget-area li.widget ul {
margin: 0 10px;
padding: 15px 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/**********************************************************************
 * Typografy
 **********************************************************************/
.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .bypostauthor{opacity: 1;}

.clearfix:before,.clearfix:after {content: " "; /* 1 */display: table; /* 2 */}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.clear:after {clear: both;content: "";display: block;}

/* Webkit */
::selection {background: #1abc9c;}
/* Gecko/Mozilla */
::-moz-selection {background: #1abc9c;}

.alignleft {float: left;margin: 0 20px 20px 0 !important;}
.alignright {float: right;margin: 0 0 20px 20px !important;}
.aligncenter {display: block;margin: 10px auto;}
.header_top .aligncenter{margin: 8px auto;}
.text-align-right {text-align: right;}
.text-align-left {text-align: left;}
.text-align-center {text-align: center;}
ol, ul {
list-style: none !important;
}
.content ul ul,
.content ol ol{
	padding:0 0 0 15px;
}
div.entry-content ul, 
div.entry-content ol {
padding: 0 30px 0 30px;
}
div.entry-content ol li, 
div.entry-content ul li {
padding-bottom: 10px;
}
/* =Reset default browser CSS.
-------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,
	ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	outline: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}

blockquote {quotes: none;}
blockquote:before,blockquote:after {content: '';content: none;}

del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;border: medium none;vertical-align: middle;}
table th{border: 0;padding: 5px 7px;text-align: center;}
table td {padding: 5px 10px;text-align: center;}

a img {border: none;}
img{max-width: 100%;height: auto;}

h1,h2,h3 {color: #5b6361; margin-bottom: 15px;}
h4,h5,h6 {color: #ec6c13; margin-bottom: 5px;}
h1{font-size: 30px;line-height: 1.25em; /* 20px/16px */letter-spacing:1px;}
h2{font-size: 26px;line-height: 1.384615384615385em;  /* 36px/26px */font-weight: 400;}
h3{font-size: 22px;line-height: 1.304347826086957em; /* 30px/23px */font-weight: 600;}
h4{font-size: 16px;line-height: 1em; /* 22px/16px */font-weight: 400;}
h5{font-size: 16px;line-height: 1.571428571428571em; /* 22px/14px */font-weight: 600;}
h6{font-size: 15px;line-height: 1.538461538461538em; /* 20px/13px */font-weight:600;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
color: #303030;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: #dc0c0c;
}

a, p a{color: #4b4b47;text-decoration: none;cursor: pointer;}
a:hover,
p a:hover {color: #dc0c0c;text-decoration: none;}

input[type='submit'], .woocommerce input[type='button'], .woocommerce-page input[type='button']{-webkit-appearance: none;}
ul{list-style-position:inside;}
.widget-title {font-size: 20px;}


/* =Structure
-------------------------------------------------------------- */

body,
button,
input,
select,
textarea {
font-family: 'Alef Hebrew', 'Alef', “Helvetica Neue”,  Helvetica, Arial, sans-serif;
}
body{
	font-size: 14px;
	line-height: 26px;
	color: #333333;
	font-weight: 400;
	background-color: #e3e1e1;
	overflow-y: scroll;
	overflow-x: hidden !important;
	-webkit-font-smoothing: antialiased;
	line-height: 130%;
	opacity: 0;
}
div.wrapper {
background-color: transparent;
padding-top: 15px;
padding-right: 15px;
padding-bottom: 15px;
padding-left: 15px;
box-shadow: none;
margin-top: 0px;
margin-bottom: 0px;
}
.block {
min-height: 0px !important;
}
/*
/* NO WIDGETS NO DISPLAY! */ 
.widget-no-widgets { 
display:none; 
}
.block-type-content .hentry {
padding: 10px 0px 10px;
}
/**********************************************************************
 * Header
**********************************************************************/
[data-alias="header"], 
[data-alias="main-nav"], 
[data-alias="slider"], 
[data-alias="content"] {
background: transparent !important;
padding: 0 15px !important;
}
[data-alias="header"] div.grid-container, 
[data-alias="main-nav"] div.grid-container, 
[data-alias="slider"] div.grid-container, 
[data-alias="content"] div.grid-container {
background: #fff;
}

[data-alias="logo-block"] {
padding-top: 10px;
min-height: 135px !important;
}
[data-alias="logo-block"] .logo-utility {
margin-right: 35px;
}
[data-alias="logo-block"] .social-utility {
left: 0;
}
[data-alias="logo-block"] .search-utility {
left: 230px;
}

.utility input[type="text"] {
border-bottom: 3px solid #e77425;
padding: 3px 4px;
outline: none;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
color: #e77425;
display: inline-block;
background: #dcdbcd;
box-sizing: border-box;
-moz-box-sizing: border-box;
font-size: 15px;
width: 200px;
}
/**********************************************************************
 * Main Menu
**********************************************************************/
[data-alias="main-nav"] div.grid-container {
padding: 0px !important;
border-top: 2px solid #cdcbb6;
border-bottom: 1px solid #cdcbb6;
}
#ubermenu-main-2 {
border: 0px;
background-color: transparent;
background: transparent;
padding: 6px 50px;
}

#ubermenu-main-2 .ubermenu-item-level-0 > .ubermenu-target {
font-weight: normal;
border-left: 0px;
color: #7c7a68;
background: transparent;
font-size: 15px;
}
#ubermenu-main-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, 
#ubermenu-main-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, 
#ubermenu-main-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, 
#ubermenu-main-2 .ubermenu-item-level-0:hover > .ubermenu-target, 
#ubermenu-main-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
color: #fff;
background: #7c7a68;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
padding: 5px 28px;
line-height: 100%;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
background: #222222;
color: #eeeeee;
font-size: 14px;
}
.ubermenu .ubermenu-item {
text-align: right;
}
.ubermenu-responsive-toggle .fa {
width: 1.8em;
text-align: center;
margin-left: .6em;
margin-right: 0px;
}
/**********************************************************************
 * Home
**********************************************************************/

/* Home Slider */
[data-alias="slider"] div.grid-container {
padding: 15px !important;
}
.soliloquy, 
.soliloquy-slider, 
.soliloquy-container {
margin: 0px !important;
padding: 0px !important;
}
[data-alias="slider"] {
display: none;
}
.page-id-2 [data-alias="slider"] {
display: block;
}
/* Home Contact Form */
[data-alias="home-form"] {
background: #e0e0e0;
}
[data-alias="home-form"] h1 {
font-size: 28px !important;
}
#gform_wrapper_1 {
margin: 12px;
padding: 12px;
background: #cdcbb6;
}
#field_1_2, #field_1_3, #field_1_4, #field_1_5, #field_1_6 {
margin-top: 7px !important;
}

#gform_wrapper_1 .gform_footer.top_label {
display: none;
}
input[type="submit"], input[type="button"], button {
background: #908e8e;
padding: 0 12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 16px !important;
font-weight: bold;
text-decoration: none;
cursor: pointer;
line-height: 200%;
border: none;
}
.gform_wrapper .gfield_html.gfield_no_follows_desc {
margin-top: 0px !important;
}
.gform_wrapper .top_label li.gfield.gf_inline {
margin-left: 10px !important;
margin-bottom: 10px;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
width: 80%;
margin: 0 auto;
display: block;
background: #e2e2e0;
}
#field_1_6 input[type="button"], #field_1_6 button {
width: 80%;
margin: 0 auto;
display: block;
background: #2c3f42;
text-align: center !important;
}
.gform_wrapper .top_label input.medium {
padding-right: 10px;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
font-size: 14px;
}
#field_1_1 .aligncenter {
display: block;
margin: 0px auto;
}
.gform_wrapper textarea.medium {
height: 85px !important;
}

/* Main Content */
[data-alias="home-content-block"], 
.page-id-2 [data-alias="content-block"]{
display: none;
}
.page-id-2 [data-alias="home-content-block"] {
display: block;
}
.title-bg {
min-height: 48px;
background: url(../images/title-bg-full.png) right center no-repeat;
margin: 10px 0;
}
input[type="submit"], input[type="button"], button {
background: #ed7b2b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkN2IyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNjYzMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ed7b2b 0%, #d66313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed7b2b), color-stop(100%,#d66313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ed7b2b 0%,#d66313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ed7b2b 0%,#d66313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ed7b2b 0%,#d66313 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ed7b2b 0%,#d66313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed7b2b', endColorstr='#d66313',GradientType=0 ); /* IE6-8 */
font-weight: normal;
font-style: italic;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover {
color: #222;
background: #d66313; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2NjMxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZDdiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d66313 0%, #ed7b2b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d66313), color-stop(100%,#ed7b2b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d66313 0%,#ed7b2b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d66313 0%,#ed7b2b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d66313 0%,#ed7b2b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d66313 0%,#ed7b2b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d66313', endColorstr='#ed7b2b',GradientType=0 ); /* IE6-8 */
}

.home-about {
padding: 0 40px 0 0;
margin-bottom: 30px;
}
.home-about .button-readmore, .button-readmore {
text-align: left;
padding: 10px 0;
clear: both;
}
.about-title {
font-size: 20px;
color: #fff;
margin: 10px 0px;
}
.about-title span {
background-color: #7d7c71;
padding: 0 5px;
}
.news-col {
border-bottom: 1px solid #746b66;
clear: both;
margin: 5px 0;
}
.news-link {
text-align: left;
}
.news-link input[type="submit"] {
background: transparent !important;
font-weight: normal;
font-style: italic;
color: #000;
}
.news-link input[type="submit"]:hover {
color: #222;
background: transparent !important;
}

/***** Image Hover *****/
[data-alias="home-content-block"] a img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
		  -webkit-transition: all 1s ease-in-out;
     -moz-transition: all 0.35s ease-in-out;
       -o-transition: all 0.35s ease-in-out;
      -ms-transition: all 0.35s ease-in-out;
          transition: all 0.35s ease-in-out;
}
[data-alias="home-content-block"] a:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);

	  -webkit-transition: all 0.35s ease-in-out;
     -moz-transition: all 0.35s ease-in-out;
       -o-transition: all 0.35s ease-in-out;
      -ms-transition: all 0.35s ease-in-out;
          transition: all 0.35s ease-in-out;
}

/**********************************************************************
 * SideBar
**********************************************************************/
#nav_menu-4 ul li {
margin: 0;
padding: 0;
border: none;
list-style: none;
font-size: 15px;
}
#nav_menu-4 ul a {
background: none repeat 0 0;
border-style: solid;
border-color: #e0e0e0;
border-width: 0px 0px 1px 0px;
}
#nav_menu-4 ul a {
text-decoration: none;
display: block;
color: #333;
border-bottom: 1px solid #ccc;
border-top: 1px solid #fff;
position: relative;
text-shadow: 1px 1px 1px #fff;
padding: 7px 20px 7px 0px !important;
position: relative;
}
#nav_menu-4 ul li.menu-item-has-children {
background: url(../images/menu-closed.png) no-repeat right 10px;
background-repeat: no-repeat;
background-size: 8px;
}
#nav_menu-4 ul li.current-menu-ancestor, 
#nav_menu-4 ul li.current-menu-item.menu-item-has-children {
background: url(../images/menu-open.png) no-repeat right 14px;
background-size: 15px;
}
#nav_menu-4 .current-menu-item a:checked, 
#nav_menu-4 a:hover {
color: #dc0c0c !important;
}

#nav_menu-4 .sub-menu {
display: none;
padding: 0;
}
#nav_menu-4 ul li a {
display: block;
}
#nav_menu-4 .current-menu-item .sub-menu, #nav_menu-4 .current-menu-parent .sub-menu {
display: block !important;
}

[data-alias="content-sidebar"] #gform_widget-2 {
padding: 0px !important;
}
[data-alias="content-sidebar"] li.widget {
padding-right: 0px !important;
}

[data-alias="content-sidebar"] #gform_wrapper_1 {
margin-right: 0px !important;
}
[data-alias="content-sidebar"] .gform_wrapper .top_label input.large, 
[data-alias="content-sidebar"] .gform_wrapper .top_label select.large, 
[data-alias="content-sidebar"] .gform_wrapper .top_label textarea.textarea {
width: 100% !important;
}

/**********************************************************************
 * Social
**********************************************************************/
[data-alias="fotter-social"] {
background: #d8d2d2 !important;
}
[data-alias="bottom-social-block"] ul.social-icons li {
margin-right: auto !important;
margin-left: 10px !important;
}
[data-alias="bottom-social-block"] ul.social-icons li:last-child {
margin-right: auto !important;
margin-left: 0px !important;
}
.social-icons {
text-align: center;
}
[data-alias="bottom-social-block"] h1 {
font-size: 20px;
line-height: 250%;
letter-spacing: 1px;
display: block;
position: absolute;
color: #fff;
right: 30%;
text-shadow: 1px 1px 2px #000;
}

.contact-list img {
max-height: 32px !important;
margin-left: 15px;
}
.contact-list li {
list-style: none !important;
}
.contact-list ul {
padding: 0 10px 0 10px !important;
}
/**********************************************************************
 * Fotter
**********************************************************************/
[data-alias="fotter"] {
background: #fff !important;
}
[data-alias="fotter-block"] .horizontal-sidebar li.widget {
float: right;
margin: 0 10px 0 10px;
}
[data-alias="fotter-block"] .widget-title {
margin-bottom: 5px;
}
[data-alias="fotter-block"] .menu {
padding: 0px !important;
}
#text-2 {
border-left: 2px solid #d8d2d2;
}
/**********************************************************************
 * Plugins
**********************************************************************/
/* Ditty Ticker */
.mtphr-dnt-tick-container {
position: relative;
font-size: 15px;
}
.mtphr-dnt .mtphr-dnt-nav {
top: 100%;
}
.mtphr-dnt-control-links a {
color: #ccc;
}
.mtphr-dnt-tick-contents {
}
.mtphr-dnt-tick, .mtphr-dnt-scroll .mtphr-dnt-tick {
padding-left: 10px;
max-width: 90% !important;
}
/**********************************************************************
 * Gravity Forms
**********************************************************************/



/* gform placeholders*/
::-webkit-input-placeholder { color:#888886; font-size: 15px; }
:-moz-placeholder { opacity: 1; color:#888886; font-size: 15px; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#888886; font-size: 15px;} /* firefox 19+ */
:-ms-input-placeholder { color:#888886; font-size: 15px;} /* ie */
input:-moz-placeholder { color:#888886; font-size: 15px;}

/**********************************************************************
 * MEDIA QUERIES
**********************************************************************/
@media screen and (min-width: 768px) {
	.no-desktop {
	display: none;
	}
}
/* Tablet Mobile */
@media screen and (max-width: 767px) {
	.no-mobile {
	display: none;
	}
	.wrapper {
	padding: 0 5px !important;
	}
	div.grid-container {
	padding: 0 10px;	
	}
	.size-full, .size-large {
    width:100%;
    height: auto;
	}
	[data-alias="fotter-block"] .size-full, [data-alias="fotter-block"] .size-large {
	width: auto;
	max-width: 100%;
	}
	.block-type-content .hentry {
	padding: 10px;
	}	
	.utility input[type="text"] {
	width: 80%;
	}
	[data-alias="logo-block"] .utility {
	margin: 0 0 10px 0 !important;
	}
	[data-alias="bottom-social-block"] {
	margin: 10px 0;
	}
	[data-alias="bottom-social-block"] {
	height: 90px !important;
	}
	[data-alias="bottom-social-block"] h1 {
	position: relative;
	right: auto;
	text-align: center;
	line-height: 120%;
	margin-bottom: 10px;
	}
	[data-alias="fotter-block"] .horizontal-sidebar li.widget {
	margin: 0 5px 0 5px;
	width: 43%;
	}

}
/* Large Mobile */
@media screen and (max-width: 639px) {

}
/* Small Mobile */
@media screen and (max-width: 479px) {
	[data-alias="fotter-block"] .horizontal-sidebar li.widget {
	margin: 0px;
	width: 100%;
	}
}


/**********************************************************************
 * Simple Grid
**********************************************************************/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
}
[class*='col-'] {
	float: right;
	padding-right: 15px; /* column-space */
}
.grid {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}
.grid:after {
	content: "";
	display: table;
	clear: both;
}
.grid-pad {
	padding-top: 0px;
	padding-left: 10px; /* grid-space to left */
	padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}
.push-right {float: right;}

/* Content Columns */
.col-1-1 {width: 100%;}
.col-2-3, .col-8-12 {width: 66.66%;}
.col-1-2, .col-6-12, .col-2-4 {width: 50%;}
.col-1-3, .col-4-12 {width: 33.33%;}
.col-1-4, .col-3-12 {width: 25%;}
.col-3-4 {width: 75%;}
.col-1-5 {width: 20%;}
.col-2-5 {width: 40%;}
.col-3-5 {width: 60%;}
.col-4-5 {width: 80%;}
.col-1-6, .col-2-12 {width: 16.667%;}
.col-1-7 {width: 14.28%;}
.col-1-8 {width: 12.5%;}
.col-1-9 {width: 11.1%;}
.col-1-10 {width: 10%;}
.col-1-11 {width: 9.09%;}
.col-1-12 {width: 8.33%}

/* Layout Columns */
.col-11-12 {width: 91.66%}
.col-10-12 {width: 83.333%;}
.col-9-12 {width: 75%;}
.col-5-12 {width: 41.66%;}
.col-7-12 {width: 58.33%}

/* Pushing blocks */
.push-2-3, .push-8-12 {margin-left: 66.66%;}
.push-1-2, .push-6-12 {margin-left: 50%;}
.push-1-3, .push-4-12 {margin-left: 33.33%;}
.push-1-4, .push-3-12 {margin-left: 25%;}
.push-1-5 {margin-left: 20%;}
.push-1-6, .push-2-12 {margin-left: 16.667%;}
.push-1-7 {margin-left: 14.28%;}
.push-1-8 {margin-left: 12.5%;}
.push-1-9 {margin-left: 11.1%;}
.push-1-10 {margin-left: 10%;}
.push-1-11 {margin-left: 9.09%;}
.push-1-12 {margin-left: 8.33%}


@media handheld, only screen and (max-width: 767px) {
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px; /* grid-space to left */
		padding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
	}	
	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
	}		
	/* Mobile Layout */
	[class*='mobile-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; /* column-space */
		padding-bottom: 0px;
	}	
	.mobile-col-1-1 {width: 100%;}
	.mobile-col-2-3, .mobile-col-8-12 {width: 66.66%;}
	.mobile-col-1-2, .mobile-col-6-12 {width: 50%;}
	.mobile-col-1-3, .mobile-col-4-12 {width: 33.33%;}
	.mobile-col-1-4, .mobile-col-3-12 {width: 25%;}
	.mobile-col-1-5 {width: 20%;}
	.mobile-col-1-6, .mobile-col-2-12 {width: 16.667%;}
	.mobile-col-1-7 {width: 14.28%;}
	.mobile-col-1-8 {width: 12.5%;}
	.mobile-col-1-9 {width: 11.1%;}
	.mobile-col-1-10 {width: 10%;}
	.mobile-col-1-11 {width: 9.09%;}
	.mobile-col-1-12 {width: 8.33%}
	
	/* Layout Columns */
	.mobile-col-11-12 {width: 91.66%}
	.mobile-col-10-12 {width: 83.333%;}
	.mobile-col-9-12 {width: 75%;}
	.mobile-col-5-12 {width: 41.66%;}
	.mobile-col-7-12 {width: 58.33%}	
	.hide-on-mobile {display: none !important;width: 0;height: 0;}
	.col-1-4, .col-3-12 {
	width: 50% !important;
	float: right !important;
	}
	.col-1-4 img {
	width: 100%;
	height: auto;
	}
}
@media handheld, only screen and (max-width: 400px) {
	.col-1-4, .col-3-12 {
	width: 100% !important;
	float: none !important;
	}	
}